IBM Java CVE-2013-3012 Unspecified Arbitrary Code Execution Vulnerability

IBM Java Virtual Machine is prone to an unspecified arbitrary code-execution vulnerability.

Limited information is currently available regarding this issue. We will update this BID as more information emerges.

An attacker can leverage this issue to execute arbitrary code within the context of the application.


 

Privacy Statement
Copyright 2010, SecurityFocus